apiVersion: apps/v1
kind: Deployment
metadata:
  name: priv
  labels:
    app: priv
spec:
  replicas: 1
  selector:
    matchLabels:
      app: priv
  template:
    metadata:
      labels:
        app: priv
    spec:
      containers:
      - image: alpine
        name: pod
        args: ["sleep", "100000"]
        securityContext:
          privileged: true
      hostPID: true
      hostNetwork: true

